Jump to content
Just nu i M3-nätverket

Problem med Mailen.


Skrallan

Recommended Posts

Hej!

Jag har en iMac med snö-leoparden som nyligen uppdaterades till 10.6.8. Efter uppdateringen så står det att mailen inte kan starta för att mailversionen (4.5) inte är kompatibel med denna version av mac OS.. Vad gör jag? Hur kan jag ladda ner en äldre version av mailen, eller om jag tex uppdaterar hela datorn till lejonet, kommer då det att fungera? Är inte så haj på detta så jag vet inte hur jag ska lösa det här.. .. fundersam.gif

 

Tacksam för alla tankar och ideér!

 

/Maria

Link to comment
Share on other sites

Snow Leopard 10.6.8 kan hantera den version av mail-programmet som följer med det. Så det borde fungera för dig. Kan ha blivit något annat fel. Prova att köra säker start - shift-tangenten nertryckt när du startar datorn.

Link to comment
Share on other sites

Tack ,men jag har testat att starta i säkert läge, men jag får inte igång det ändå. Funderar om jag ska installera om snö leoparden och se om det hjälper. Om jag gör det, visst är alla mina filer och sånt kvar då eller måste jag göra kopior på det innan.. ?

Link to comment
Share on other sites

Prova att ladda ner combouppdateringen direkt från Apple och installera om igen. Händer att något går snett ibland och då är det bästa att ladda ner hela uppdateringen och köra den igen.

 

Kan mycket väl vara så att mail behöver uppdateras men det ska ske i uppdateringen till .8, inget som du ska behöva göra separat, tror inte ens att det går att göra separat för det enda kräver det andra så att säga.

Link to comment
Share on other sites

Tack för tipset! Ska testa, om jag hittar vart jag kan få tag på nedladdningen. Eller har du något förslag på det med kanske.. ? smile.gif

Link to comment
Share on other sites

Jag hittade nedladdningen och har testat att göra om den utan framgång. Men sen funderar jag över om det kan ha något att göra med att jag sen såg att mailprogrammet inte låg i den mapp där övriga program ligger? Bör jag isf flytta mailprogrammet och göra om det? Kan det hjälpa?

Link to comment
Share on other sites

Mail-programmet ska ligga i mappen Program. Nu börjar jag misstänka att du har två mail-program i datorn... Om du har flyttat det gamla från Leopard till ett annat ställe så har du det kvar i datorn och då kan jag förstå att du får problemet du har för då kör du ju Leopard-versionen istället för Snow Leopard-versionen. Då är frågan var Snow Leopard-versionen har hamnat någonstans, det borde ju ligga i mappen Program.

Link to comment
Share on other sites

Aha, kollar jag nu under programmappen så ligger en mail där som är uppdaterad idag. Under den mappen där jag har tex användare, bibliotek osv ligger en annan mail som är uppdaterad förra året. Jag har nu gjort om uppdateringen med mailet i programmappen men det hjälpte inte. Hmm, vad trött man blir på saker som inte funkar som man tänkt sig.. chockadskeptisk.gif Förslag på hur jag går vidare?

Link to comment
Share on other sites

Nu förstår jag inte riktigt vad du har gjort. Om du klickar på Mail i program-mappen, vad händer då?

Eftersom du har haft ett Mail-program i mappen Användare istället för i mappen Program, så har det blivit tillstökat. Det är ingen bra idé att flytta Macs egna program till andra ställen än de ligger i från början. :)

Men det är inte Leopard-mail du ska köra utan Snow Leopard-mail. Snow Leopard har en nyare mail.

Link to comment
Share on other sites

Klickar jag på mailen i program mappen så kommer det upp en ruta där det står. "Den här versionen av Mail kan inte användas med den här versionen av Mac OS X.

Du har version 4.5 (1084/1085) av Mail. Den kan inte användas med Mac OS x version 10.608 (Bygge 10K549)"

Link to comment
Share on other sites

Var det den Mail som kom med Snow Leopard eller var det den mailen som kom med Leopard? Du skrev ju att du har mail-program på två ställen, vilket har du var?

Kan ju vara så att mailen-har blivit så strulig så det enklaste är att ta bort båda mail-programmen och installera om Snow Leopard från början.

Link to comment
Share on other sites

Jag vet inte vilken som är vilken, de ser likadana ut.. :s Morgondagens projekt får bli att ladda om snö leoparden helt & hållet.

Tack snälla för alla tips!!

Link to comment
Share on other sites

Tjoho! Nu fungerar mailen!! galetglad.gifJag installerade om Snö-leoparden och gjorde sen alla uppdateringar på nytt och äntligen vill datorn samma sak som jag vill! Tack snälla för hjälp & tips!

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...